## rust-http-body-0.4 0.4.6

=== debian/changelog ===
rust-http-body-0.4 (0.4.6-1) unstable; urgency=medium

  * Package http-body 0.4.6 from crates.io using debcargo 2.7.5

 -- kpcyrd <git@rxv.cc>  Sun, 08 Dec 2024 16:58:53 +0100
