=== debian/control ===
Source: rust-http-body-0.4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-body-0.4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-body-0.4
Homepage: https://github.com/hyperium/http-body
X-Cargo-Crate: http-body
Rules-Requires-Root: no

Package: librust-http-body-0.4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-http-0.2+default-dev,
 librust-pin-project-lite-0.2+default-dev
Provides:
 librust-http-body-0-dev (= ${binary:Version}),
 librust-http-body-0+default-dev (= ${binary:Version}),
 librust-http-body-0.4+default-dev (= ${binary:Version}),
 librust-http-body-0.4.6-dev (= ${binary:Version}),
 librust-http-body-0.4.6+default-dev (= ${binary:Version})
Replaces: librust-http-body-dev (<< 0.4.7~)
Breaks: librust-http-body-dev (<< 0.4.7~)
Description: trait representing asynchronous operations on an HTTP body - Rust source code
 Source code for Debianized Rust crate "http-body"
