=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 0.4.6 --all-targets --all-features
Features: test-name=rust-http-body-0.4:@
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 0.4.6 --all-targets
Features: test-name=librust-http-body-0.4-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-body 0.4.6 --all-targets --no-default-features
Features: test-name=librust-http-body-0.4-dev:
Depends: dh-cargo (>= 31), rustc, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, @
Restrictions: allow-stderr, skip-not-installable
